Requirements

Gradient-node prerequisites:

  • Linux OS (Ubuntu 16.04 or later is recommended, though other should work)

  • Docker 17.12 or later

  • NVIDIA Docker, and the NVIDIA drivers if using an NVIDIA GPU

  • A recent CA certificates package for your OS

  • NFS client, if doing local NFS volume mount using docker volume options